<div *ngIf="!logoutflag" class="d-flex justify-content-center mt-4">
    <asl-google-signin-button  type="standard" size="medium"></asl-google-signin-button>
</div>


<div *ngIf="logoutflag" class="d-flex justify-content-center mt-4">
    <button (click)="logout()">Log Out</button>
</div>

